create table hrsa_expand_field_settings
(
    id    bigserial  not null ,
    module varchar(100) NOT NULL ,
    module_info varchar(1000) ,
    pk varchar(100)  NOT NULL,
    expand_sql varchar(4000) NOT NULL ,
    field_setting varchar(4000) NOT NULL,
    create_time  timestamp,
    update_time  timestamp,
    creator bigint NOT NULL ,
    delete_type int NOT NULL ,
    tenant_key varchar(10) NOT NULL ,
	PRIMARY KEY ( id )
);

ALTER TABLE hrsa_salary_statistics_item ADD COLUMN last_rule varchar(500) NULL ;
ALTER TABLE hrsa_salary_statistics_item ADD COLUMN old_rule varchar(500) NULL ;
ALTER TABLE hrsa_salary_statistics_item ADD COLUMN frequent_rule varchar(500) NULL ;
ALTER TABLE hrsa_salary_statistics_item ADD COLUMN tile_rule varchar(500) NULL ;